A known issue when you try to install security update 979906 on a computer that does not have the Microsoft .NET Framework 1.1 Service Pack 1 installed

This article has been archived. It is offered "as is" and will no longer be updated.
INTRODUCTION
This article describes a known issue in security update 979906 that is documented in security bulletin MS10-041. When you install security update 979906 on a computer that does not have the Microsoft .NET Framework 1.1 SP1 installed, the installation process stops unexpectedly, and there is no error message..

This issue occurs because of a bug in the update wrapper. This issue does not affect the installation if the computer has the correct .NET Framework installed. To avoid this issue, make sure that you have the .NET Framework 1.1 SP1 installed on your computer before you apply security update 979906.


MORE INFORMATION
For more information about how to determine the version of the .NET Framework that is installed on the computer, click the following article number to view the article in the Microsoft Knowledge Base:
318785 How to determine which versions of the .NET Framework are installed and whether service packs have been applied
Properties

Article ID: 2197103 - Last Review: 12/12/2015 09:06:05 - Revision: 1.0

Microsoft .NET Framework 1.1 Service Pack 1

  • kbnosurvey kbarchive kbinfo kbsurveynew kbexpertiseinter KB2197103
Feedback